/* latin-ext */
@font-face {
  font-display: swap;
  font-family: "MarkOT";
  font-style: normal;
  font-weight: normal;
  src: local("Mark OT"), local("Mark-OT"),
    url("/fonts/MarkOT/MarkOT.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "MarkOT";
  font-style: italic;
  font-weight: normal;
  src: local("Mark OT"), local("Mark-OT"),
    url("/fonts/MarkOT/MarkOT-Italic.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "MarkOT";
  font-style: normal;
  font-weight: 500;
  src: local("Mark OT"), local("Mark-OT"),
    url("/fonts/MarkOT/MarkOT-Medium.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "MarkOT";
  font-style: italic;
  font-weight: 500;
  src: local("Mark OT"), local("Mark-OT"),
    url("/fonts/MarkOT/MarkOT-MediumItalic.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "MarkOT";
  font-style: normal;
  font-weight: bold;
  src: local("Mark OT Bold"), local("Mark-OT-Bold"),
    url("/fonts/MarkOT/MarkOT-Bold.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "MarkOT";
  font-style: italic;
  font-weight: bold;
  src: local("Mark OT Bold"), local("Mark-OT-Bold"),
    url("/fonts/MarkOT/MarkOT-BoldItalic.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "MarkOT";
  font-style: normal;
  font-weight: 300;
  src: local("Mark OT Narrow Light"), local("Mark-OT-Narrow-Light"),
    url("/fonts/MarkOT/MarkOT-NarrowLight.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "MarkOT";
  font-style: italic;
  font-weight: 300;
  src: local("Mark OT Narrow Light"), local("Mark-OT-Narrow-Light"),
    url("/fonts/MarkOT/MarkOT-NarrowLightItalic.woff2") format("woff2");
}

/**
 * New fonts
 */
@font-face {
  font-display: swap;
  font-family: "MarkPro-Bold";
  src: url("/fonts/MarkPro/MarkPro-Bold.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "MarkPro-BoldItalic";
  src: url("/fonts/MarkPro/MarkPro-BoldItalic.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "MarkPro-HeavyItalic";
  src: url("/fonts/MarkPro/MarkPro-HeavyItalic.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "MarkPro-Medium";
  src: url("/fonts/MarkPro/MarkPro-Medium.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "MarkPro-NarrowBold";
  src: url("/fonts/MarkPro/MarkPro-NarrowBold.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "MarkPro-NarrowBook";
  src: url("/fonts/MarkPro/MarkPro-NarrowBook.woff2") format("woff2");
}
